Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: com.irtsaintexupery.xtext.pseim.pattern.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: com.irtsaintexupery.xtext.pseim.pattern,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.xtext.pseim.ide.contentassist.antlr.internal,
 com.irtsaintexupery.xtext.pseim.ide.contentassist.antlr

